The Bat y Kaspersky


  • 0

    Como hay que hacer para integrar el antivirus en The Bat!? Porque lo intento y me dice que no puede inicializar el AVP-Com plug-in.

    Tengo Windows 2000, Kaspersky 4.0 y The Bat! 1.61



  • 1

    El 'The Bat!' lo debería configurar por si mismo, al menos creo que es lo que me hizo a mi.

    De todos modos no se si será porque tienes la version 4.0 del KAV y yo la 3.5.

    Siempre puedes poner un post diciendo que los firewall no valen para nada y asi llamar la atención de Maty que te podría prestar mejor ayuda :D .

    P.D.: No pretendo ofender a Maty con el último comentario, Diós me libre.



  • 2

    Hola
    Hay una lista de correo sobre the bat muy maja ; yo la recibo y ese tema se ha tratado bastante. Parece ser que no todas las versiones de avp valen ; yo tengo la 3.5.1.5 la platinum creo y va bien . Si instalas esta , despues en the bat- opciones-virus protection defines que antivirus usaras con the bat y lo marcas y punto pero te recomiendo la lista , esta muy bien.
    Desde la pagina de the bat te apuntas creo
    Adios





Has perdido la conexión. Reconectando a Hardlimit.